plotly-utils

High level API for plotting via Plotly in Jupyter Notebook

Installation

sudo pip3 install plotly-utils

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.3 2020-06-16      
0.0.2 2020-06-16      
0.0.1 2020-06-16      

Issues with this package?

Page last updated 2022-03-28 22:31:58 UTC